@charset "utf-8";
/*################## スマホ縦用　##################*/
@media screen and (min-width: 0px) and (max-width: 480px) {
  #recruit-01 { /*採用情報*/
    margin-top: 135px;
    background-image: url("../image/recruit/bg_recruit01_sp.png");
    background-repeat: no-repeat;
    background-position: top left;
    padding-bottom: 30px;
  }
  #recruity-01-01 {
    width: 98%;
    margin: 0 auto;
    padding-top: 100px;
  }
  #recruit-01-01 h1 {
    font-size: 21px;
  }
  #recruit-03 { /*募集要項*/
    margin: 30px 0 100px 0;
    background-image: url("../image/recruit/bg_recruit02_sp.png");
    background-position: top right;
    background-repeat: no-repeat;
  }
  #recruit-03 table {
    width: 95%;
    margin: 0 auto;
  }
  #recruit-03 table tr th {
    width: 25%;
    padding: 15px 0 15px 20px;
  }
  #recruit-03 table tr td {
    width: 75%;
    padding: 15px 0 15px 10px;
  }
  #recruit-03 table tr td ul {
    padding: 0;
    margin: 0 0 0 30px;
  }
  #recruit-03-02 p {
    padding: 30px 0;
  }
  #recruit-03-03 p {
    padding: 30px 0;
  }
}
/*################## スマホ横用 #################*/
@media screen and (min-width: 481px) and (max-width: 896px) {
  #recruit-01 { /*採用情報*/
    margin-top: 150px;
    background-image: url("../image/recruit/bg_recruit01_side.png");
    background-repeat: no-repeat;
    background-position: top left;
  }
  #recruit-01-01 {
    width: 98%;
    margin: 0 auto;
    padding: 50px 0 50px 0;
  }
  #recruit-01-01 h1 {
    font-size: 24px;
  }
  #recruit-01-02 {
    width: 98%;
    margin: 0 auto;
    background-image: url("../image/recruit/ph_recruit01.png");
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: 180px;
    line-height: 3;
    position: relative;
    top: -45px;
  }
  #recruit-01-03 {
    width: 98%;
    margin: 0 auto;
    position: relative;
    top: -85px;
    background-image: url("../image/recruit/ph_recruit02.png");
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 180px;
    line-height: 3;
  }
  #recruit-03 { /*募集要項*/
    margin: 100px 0 100px 0;
    background-image: url("../image/recruit/bg_recruit02.png");
    background-position: top right;
    background-repeat: no-repeat;
    font-size: 17px;
  }
  #recruit-03 table {
    width: 450px;
    margin: 0 auto;
    font-size: 18px;
  }
  #recruit-03 table tr th {
    padding: 15px 0 15px 30px;
    width: 100px;
  }
  #recruit-03 table tr td {
    padding: 15px 0 15px 30px;
  }
  #recruit-03 table tr td ul {
    padding: 0;
    margin: 0 0 0 30px;
  }
  #recruit-03-02 p {
    padding: 40px 0;
  }
  #recruit-03-03 p {
    padding: 40px 0;
  }
}
/*################## PC用 #################*/
@media print, screen and (min-width:897px) {
  #recruit-01 { /*採用情報*/
    margin: 150px 0 50px 0;
    background-image: url("../image/recruit/bg_recruit01.png");
    background-position: top left;
    background-repeat: no-repeat;
    font-size: 17px;
  }
  #recruit-01-01 {
    width: 700px;
    margin: 0 auto;
    padding: 90px 0 50px 0;
  }
  #recruit-01-01 h1 {
    font-size: 24px;
  }
  #recruit-01-02 {
    width: 1100px;
    margin: 0 auto;
    background-image: url("../image/recruit/ph_recruit01.png");
    background-position: bottom right;
    background-repeat: no-repeat;
    line-height: 3;
    position: relative;
    top: -45px;
  }
  #recruit-01-03 {
    width: 950px;
    margin: 0 auto;
    position: relative;
    top: -85px;
    background-image: url("../image/recruit/ph_recruit02.png");
    background-position: top left;
    background-repeat: no-repeat;
    line-height: 3;
  }
  #recruit-03 { /*募集要項*/
    margin: 150px 0 100px 0;
    background-image: url("../image/recruit/bg_recruit02.png");
    background-position: top right;
    background-repeat: no-repeat;
    font-size: 17px;
  }
  #recruit-03 table {
    width: 600px;
    margin: 0 auto;
    font-size: 18px;
  }
  #recruit-03 table tr th {
    padding: 15px 0 15px 30px;
  }
  #recruit-03 table tr td {
    padding: 15px 0 15px 50px;
  }
  #recruit-03 table tr td ul {
    padding: 0;
    margin: 0 0 0 30px;
  }
  #recruit-03-02 p {
    padding: 40px 0;
  }
  #recruit-03-03 p {
    padding: 150px 0 50px 0;
  }
}
/*################## スマホ・PC共通 ##################*/
#recruit-03 table {
  border-collapse: collapse;
}
#recruit-03 table tr th {
  font-weight: normal;
  text-align: left;
  border-bottom: 1px solid #04461e;
  ;
}
#recruit-03 table tr td {
  font-weight: normal;
  text-align: left;
  border-bottom: 1px solid #04461e;
}
table {
  border-collapse: collapse;
}
#company-01-01 table tr th {
  font-weight: normal;
  text-align: left;
  border-bottom: 1px solid #04461e;
  ;
}
#company-01-01 table tr td {
  font-weight: normal;
  text-align: left;
  border-bottom: 1px solid #04461e;
}
table {
  border-collapse: collapse;
}
#company-01-01 table tr th {
  font-weight: normal;
  text-align: left;
  border-bottom: 1px solid #04461e;
  ;
}
#company-01-01 table tr td {
  font-weight: normal;
  text-align: left;
  border-bottom: 1px solid #04461e;
}